local fn = _gn(0x4C6A6451C79E4662)
--- Returns if the script can begin interacting with the registered entity. Primarly used for lead-outs of cutscenes.
-- Returns on frame after cutscene ends, so you cannot get is while using IsCutsceneActive()
-- Whether it is safe to start doing scripted actions on the entity, like simulating walking out of a cutscene.
-- @param cutsceneEntName i.e Michael
-- @param modelHash Can be 0
-- @return Whether or not it is safe to begin interacting with the entity
function Global.CanSetExitStateForRegisteredEntity(cutsceneEntName, modelHash)
	return _in2(fn, _ts(cutsceneEntName), _ch(modelHash), _r)
end
